 {
	SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #a4b1c6; SCROLLBAR-SHADOW-COLOR: #849dc6; SCROLLBAR-3DLIGHT-COLOR: #849dc6; SCROLLBAR-ARROW-COLOR: #eb6c01; SCROLLBAR-TRACK-COLOR: #f5f5f5; SCROLLBAR-DARKSHADOW-COLOR: #1c3f72; SCROLLBAR-BASE-COLOR: #849dc6
}
A:link {
	COLOR: #eb6c01; TEXT-DECORATION: none
}
A:visited {
	COLOR: #cb620a; TEXT-DECORATION: none
}
A:hover {
	COLOR: #eb6c01; TEXT-DECORATION: underline
}
A:active {
	COLOR: #f88c32; TEXT-DECORATION: underline
}
A.menu {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 5px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 90%; COLOR: #000000; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:active {
	BORDER-RIGHT: #0a246a 1px solid; BORDER-TOP: #0a246a 1px solid; PADDING-LEFT: 5px; BORDER-LEFT: #0a246a 1px solid; WIDTH: 90%; COLOR: #ffffff; BORDER-BOTTOM: #0a246a 1px solid; BACKGROUND-COLOR: #d8dce7; TEXT-DECORATION: none
}
A.menu:visited {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 5px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 90%; COLOR: #000000; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:hover {
	BORDER-RIGHT: #0a246a 1px solid; BORDER-TOP: #0a246a 1px solid; PADDING-LEFT: 5px; BORDER-LEFT: #0a246a 1px solid; WIDTH: 90%; COLOR: #000000; BORDER-BOTTOM: #0a246a 1px solid; BACKGROUND-COLOR: #d8dce7; TEXT-DECORATION: none
}
A.menutop {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: VERDANA, ARIAL; TEXT-DECORATION: none
}
A.menutop:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffff00; FONT-FAMILY: VERDANA, ARIAL; TEXT-DECORATION: none
}
A.menutop:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: VERDANA, ARIAL; TEXT-DECORATION: none
}
A.menutop:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffff00; FONT-FAMILY: VERDANA, ARIAL; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
FORM {
	MARGIN: 0px
}
UL {
	MARGIN-TOP: 4px; MARGIN-BOTTOM: 4px; MARGIN-LEFT: 20px
}
UL UL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 4px; MARGIN-LEFT: 20px
}
UL LI {
	LIST-STYLE-POSITION: outside; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: disc
}
OL LI {
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.clsButton {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 60%; VERTICAL-ALIGN: middle; BORDER-LEFT: #cccccc 1px solid; COLOR: #eb6c01; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; HEIGHT: 16px; TEXT-ALIGN: center
}
.clsButtonMenu {
	FONT-WEIGHT: bold; FONT-SIZE: 60%; VERTICAL-ALIGN: middle; COLOR: #eb6c01; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; HEIGHT: 16px; TEXT-ALIGN: center
}
.clsButtonSearch {
	WIDTH: 24px
}
.clsButtonSubscribe {
	WIDTH: 72px
}
.clsButtonUnsubscribe {
	WIDTH: 85px
}
.clsEdit {
	WIDTH: 100%; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.clsEditFixed {
	WIDTH: 160px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.clsEditSearch {
	WIDTH: 132px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.clsFooter {
	FONT-SIZE: 70%; VERTICAL-ALIGN: top; COLOR: #849dc6; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.clsCaption {
	FONT-WEIGHT: bold; COLOR: #2a5fac; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.clsProductCaption {
	BORDER-TOP: #ffffff 3px solid; FONT-WEIGHT: bold; FONT-SIZE: 70%; BORDER-LEFT-COLOR: #ffffff; COLOR: #eb6c01; BORDER-BOTTOM: #ffffff 3px solid; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; BORDER-RIGHT-COLOR: #ffffff; colorq: #2A5FAC
}
.clsLeftBigCaption {
	FONT-SIZE: 110%; COLOR: #eb6c01; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.clsLeftBody {
	FONT-SIZE: 70%; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.clsRightBody {
	FONT-SIZE: 70%; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.clsLeftCaption {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #849dc6; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.clsMiddleBody {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #000000; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-ALIGN: left
}
.clsMiddleCaption {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #2a5fac; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.clsMiddleLogo {
	FONT-SIZE: 160%; VERTICAL-ALIGN: middle; COLOR: #cdd1d8; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.clsSearchCaption {
	BORDER-RIGHT: #f5f5f5 3px solid; BORDER-TOP: #f5f5f5 3px solid; FONT-SIZE: 80%; BORDER-LEFT: #f5f5f5 3px solid; COLOR: #000000; BORDER-BOTTOM: #f5f5f5 3px solid; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: left
}
.clsRightCaption {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #295faa; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.clsTableCaption {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #2a5fac; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: none; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: left
}
.clsTableCaptionGreen {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #008000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: right
}
.clsTableBody {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.clsTableBodyGreen {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #008000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.clsButton A:link {
	COLOR: #eb6c01; TEXT-DECORATION: none
}
.clsButton A:active {
	COLOR: #eb6c01; TEXT-DECORATION: none
}
.clsButton A:hover {
	COLOR: #eb6c01; TEXT-DECORATION: none
}
.clsButton A:visited {
	COLOR: #eb6c01; TEXT-DECORATION: none
}
.clsButtonMenu A:link {
	COLOR: #eb6c01; TEXT-DECORATION: none
}
.clsButtonMenu A:active {
	COLOR: #eb6c01; TEXT-DECORATION: none
}
.clsButtonMenu A:hover {
	COLOR: #eb6c01; TEXT-DECORATION: none
}
.clsButtonMenu A:visited {
	COLOR: #eb6c01; TEXT-DECORATION: none
}
.clsFooter A:link {
	COLOR: #849dc6; TEXT-DECORATION: none
}
.clsFooter A:visited {
	COLOR: #849dc6; TEXT-DECORATION: none
}
.clsProductCaption A:link {
	COLOR: #849dc6; TEXT-DECORATION: none
}
.clsProductCaption A:visited {
	COLOR: #849dc6; TEXT-DECORATION: none
}
.clsFooter A:active {
	COLOR: #2a5fac; TEXT-DECORATION: underline
}
.clsFooter A:hover {
	COLOR: #2a5fac; TEXT-DECORATION: underline
}
.clsProductCaption A:active {
	COLOR: #2a5fac; TEXT-DECORATION: underline
}
.clsProductCaption A:hover {
	COLOR: #2a5fac; TEXT-DECORATION: underline
}
.clsWhiteText {
	FONT-SIZE: 40%; COLOR: #ffffff; BACKGROUND-COLOR: #ffffff
}
.clskeyword {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: bold;
	color: #CC0033;
	font-style: oblique;
}
.clsTableBoxLine {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: normal;
	border: thin solid #000033;
}
.clsDownloadLink {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #0066FF;
}
.clsStrikeFont {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-decoration: line-through;
}
.clsMiddleBody1 {

	FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: "Tahoma", "Arial", "Helvetica", "sans-serif"; TEXT-ALIGN: left
}
.clsMiddleLogo1 {

	FONT-SIZE: 160%; VERTICAL-ALIGN: middle; COLOR: #666666; FONT-FAMILY: "Tahoma", "Arial", "Helvetica", "sans-serif"; TEXT-ALIGN: center
}
.clsTitleText {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 20px;
	font-weight: normal;
	color: #0033CC;
}
.clsMiddleBody2 {
	FONT-SIZE: 12px;
	VERTICAL-ALIGN: top;
	COLOR: #000000;
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";
	TEXT-ALIGN: left;
	font-weight: normal;

}
.clsMiddleLogoText {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	font-weight: bold;
	color: #000066;
	font-style: oblique;
}
.clsExampleTitle {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 18px;
	font-weight: bold;
	color: #0033CC;
	font-style: oblique;

}
.clsExampleText {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.clsPurchaseOtherText {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	font-weight: bold;
	color: #FF3366;
}
.linksother {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	font-style: oblique;

}
